MidnightBSD Magus

sysutils/polkit-gnome

GNOME frontend to the PolicKit framework

Version Run OSVersion Arch License Restricted Status
0.96 212 0.3 i386 gpl2 0 untested